body {
	background-color: white;
	background-image: url(tpl_images/body_bg.jpg);
	background-repeat: repeat-x;
	background-position: top left;
	margin: 0px;
}
body, p, td, ul, li {
	font-family: 'Trebuchet MS', Tahoma, Arial;
	font-size: 13px;
	color: #333333;
}
h1, h2 {
	color: #632D8B;
	margin-top: 0px;
	margin-bottom: 0px;
}
h1 {
	font-size:20px;
	background-image: url(tpl_images/h1_bg.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 35px;
	padding-top: 2px;
	padding-bottom: 5px;
}
h2 {
	font-size:18px;
	background-image: url(tpl_images/h2_bg.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 28px;
}
a {
	color: blue;
	text-decoration: underline;
}
p {
	margin-top: 7px;
	margin-bottom: 7px;
}

/****** SPECIAL FOOTER LINKS STYLES ******/

#footer_links, #footer_links a {
	color: #333333;
	font-size: 9px;
}

/****** HORIZONTAL MENU STYLES ******/

#menu li {
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
}

/****** COMMON MENU STYLES ******/

#menu li.first_main_menu_item, #menu li.middle_main_menu_item, #menu li.last_main_menu_item {
	padding-left: 10px;
	padding-right: 10px;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item {
	background-image: url(tpl_images/menu_divider.jpg);
	background-position: center right;
	background-repeat: no-repeat;
}
#menu li a {
	color: white;
	font-size: 14px;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 4px;
}
#menu li ul {
	width: 160px;
	background-color: #DDDDDD;
}
#menu li ul li a {
	font-size: 11px;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 4px;
	padding-left: 5px;
	color: #333333;
}
#menu li ul li {
	height: 18px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-align: left;
}